.version.magic_4_adults /* version checker */
{
	color: #0000F6;
	background-color: #B1501F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	border-style: none;
	border-color: #000000;
	background: transparent url("../../images/background.png") repeat-x center top;
}

#page_position_content
{
	padding-bottom: 497px;
	width: 0.01px;
}

#u6721
{
	z-index: 3;
}

#u6722-4
{
	z-index: 4;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u6722-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u6722-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	margin: 0px;
}

#u6723
{
	z-index: 8;
}

#menuu6724
{
	z-index: 9;
	min-height: 255px;
}

#u6728
{
	min-height: 21px;
}

#u6728:hover
{
	min-height: 21px;
	margin: 0px;
}

#u6728:active
{
	min-height: 21px;
	margin: 0px;
}

#u6731-4
{
	min-height: 22px;
	margin-bottom: -1px;
}

#u6728:hover #u6731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u6728:active #u6731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u6748
{
	min-height: 21px;
}

#u6728.MuseMenuActive,#u6748:hover
{
	min-height: 21px;
	margin: 0px;
}

#u6748:active
{
	min-height: 21px;
	margin: 0px;
}

#u6749-4
{
	min-height: 22px;
	margin-bottom: -1px;
}

#u6728.MuseMenuActive #u6731-4,#u6748:hover #u6749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u6748:active #u6749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u6755
{
	min-height: 21px;
}

#u6748.MuseMenuActive,#u6755:hover
{
	min-height: 21px;
	margin: 0px;
}

#u6755:active
{
	min-height: 21px;
	margin: 0px;
}

#u6755.MuseMenuActive
{
	min-height: 21px;
	margin: 0px;
}

#u6758-4
{
	min-height: 22px;
	margin-bottom: -1px;
}

#u6748.MuseMenuActive #u6749-4,#u6755:hover #u6758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u6755:active #u6758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u6755.MuseMenuActive #u6758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px -1px;
}

#u8827
{
	min-height: 22px;
}

#u8827:hover
{
	min-height: 22px;
	margin: 0px;
}

#u8827:active
{
	min-height: 22px;
	margin: 0px;
}

#u8829-4
{
	min-height: 22px;
}

#u8827:hover #u8829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8827:active #u8829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8835
{
	min-height: 22px;
}

#u8827.MuseMenuActive,#u8835:hover
{
	min-height: 22px;
	margin: 0px;
}

#u8835:active
{
	min-height: 22px;
	margin: 0px;
}

#u8837-4
{
	min-height: 22px;
}

#u8827.MuseMenuActive #u8829-4,#u8835:hover #u8837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8835:active #u8837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6767
{
	min-height: 22px;
}

#u8835.MuseMenuActive,#u6767:hover
{
	min-height: 22px;
	margin: 0px;
}

#u6767:active
{
	min-height: 22px;
	margin: 0px;
}

#u6770-4
{
	min-height: 22px;
}

#u8835.MuseMenuActive #u8837-4,#u6767:hover #u6770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6767:active #u6770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6776
{
	min-height: 22px;
}

#u6767.MuseMenuActive,#u6776:hover
{
	min-height: 22px;
	margin: 0px;
}

#u6776:active
{
	min-height: 22px;
	margin: 0px;
}

#u6778-4
{
	min-height: 22px;
}

#u6767.MuseMenuActive #u6770-4,#u6776:hover #u6778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6776:active #u6778-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8856
{
	min-height: 22px;
}

#u6776.MuseMenuActive,#u8856:hover
{
	min-height: 22px;
	margin: 0px;
}

#u8856:active
{
	min-height: 22px;
	margin: 0px;
}

#u8859-4
{
	min-height: 22px;
}

#u6776.MuseMenuActive #u6778-4,#u8856:hover #u8859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u8856:active #u8859-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6781
{
	min-height: 22px;
}

#u8856.MuseMenuActive,#u6781:hover
{
	min-height: 22px;
	margin: 0px;
}

#u6781:active
{
	min-height: 22px;
	margin: 0px;
}

#u6784-4
{
	min-height: 22px;
}

#u8856.MuseMenuActive #u8859-4,#u6781:hover #u6784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6781:active #u6784-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9702
{
	min-height: 22px;
}

#u6781.MuseMenuActive,#u9702:hover
{
	min-height: 22px;
	margin: 0px;
}

#u9702:active
{
	min-height: 22px;
	margin: 0px;
}

#u9702.MuseMenuActive
{
	min-height: 22px;
	margin: 0px;
}

#u9704-4
{
	min-height: 22px;
}

#u6781.MuseMenuActive #u6784-4,#u9702:hover #u9704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9702:active #u9704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9702.MuseMenuActive #u9704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u6745,#u6752,#u8826,#u8834,#u6766,#u6773,#u8853,#u6780,#u9701
{
	margin-top: 2px;
}

#menuu6724-bw
{
	z-index: 9;
	min-height: 255px;
	margin-top: 7px;
}

#accordionu6720,#accordionu6720-bw
{
	z-index: 2;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

